@font-face {
  font-family: 'Serpentine Bold Oblique';
  src: url('Serpentine-BoldOblique.eot'); /* IE9 Compat Modes */
  src: url('Serpentine-BoldOblique.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Serpentine-BoldOblique.woff') format('woff'), /* Modern Browsers */
       url('Serpentine-BoldOblique.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Serpentine-BoldOblique.svg#7cb71e03cd5b78c06b6784e456066b74') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Ubuntu';
  src: url('Ubuntu-B.eot'); /* IE9 Compat Modes */
  src: url('Ubuntu-B.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Ubuntu-B.woff') format('woff'), /* Modern Browsers */
       url('Ubuntu-B.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Ubuntu-B.svg#6189836530b684f0faf83aa3792fef31') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Ubuntu';
  src: url('Ubuntu-BI.eot'); /* IE9 Compat Modes */
  src: url('Ubuntu-BI.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Ubuntu-BI.woff') format('woff'), /* Modern Browsers */
       url('Ubuntu-BI.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Ubuntu-BI.svg#dc678eed6848580db625fc6aa8c76f89') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  700;
}

@font-face {
  font-family: 'Ubuntu Light';
  src: url('Ubuntu-L.eot'); /* IE9 Compat Modes */
  src: url('Ubuntu-L.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Ubuntu-L.woff') format('woff'), /* Modern Browsers */
       url('Ubuntu-L.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Ubuntu-L.svg#630c52efe056b136dcd45d95900a8763') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Ubuntu Light';
  src: url('Ubuntu-LI.eot'); /* IE9 Compat Modes */
  src: url('Ubuntu-LI.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Ubuntu-LI.woff') format('woff'), /* Modern Browsers */
       url('Ubuntu-LI.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Ubuntu-LI.svg#cc2b610d40311098e2aea540e783e1a4') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  200;
}

@font-face {
  font-family: 'Ubuntu Light';
  src: url('Ubuntu-M.eot'); /* IE9 Compat Modes */
  src: url('Ubuntu-M.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Ubuntu-M.woff') format('woff'), /* Modern Browsers */
       url('Ubuntu-M.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Ubuntu-M.svg#aa0d3505d0807abebe2b4c194a7b32b3') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Ubuntu Light';
  src: url('Ubuntu-MI.eot'); /* IE9 Compat Modes */
  src: url('Ubuntu-MI.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Ubuntu-MI.woff') format('woff'), /* Modern Browsers */
       url('Ubuntu-MI.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Ubuntu-MI.svg#2118a5e9d275db5b5dc0f075ab469774') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'Ubuntu';
  src: url('Ubuntu-R.eot'); /* IE9 Compat Modes */
  src: url('Ubuntu-R.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Ubuntu-R.woff') format('woff'), /* Modern Browsers */
       url('Ubuntu-R.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Ubuntu-R.svg#3d945423f8e9496c429a5d8c65b4604f') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Ubuntu';
  src: url('Ubuntu-RI.eot'); /* IE9 Compat Modes */
  src: url('Ubuntu-RI.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Ubuntu-RI.woff') format('woff'), /* Modern Browsers */
       url('Ubuntu-RI.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Ubuntu-RI.svg#0aa536996b58693df8f973af3e533b01') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

